	/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
 
@import url(//fonts.googleapis.com/css?family=Reenie+Beanie);
 
@font-face {
	font-family: 'icon';
	src:	url(../fonts/icons.eot);
	src:	url(../fonts/icons.eot?#iefix) format('embedded-opentype'),
			url(../fonts/icons.svg#icomoon) format('svg'),
			url(../fonts/icons.woff) format('woff'),
			url(../fonts/icons.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; height: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body {
	margin: 0; 
	font-size: 16px; 
	line-height: 1.4em; 
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #bce9ff; color: #33; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
::selection { background: #bce9ff; color: #333; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); } 


/* =============================================================================
   Links
   ========================================================================== */

a { 
	color: inherit; 
	text-decoration: none;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: 600; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { clear: both; display: block; height: 0; border: 0; border-top: 0; margin: 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: 600; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { -moz-box-sizing: border-box;
box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

.msgbox { 
	padding: 20px 15px; 
	text-align: left !important;
}
	.errorbox,
	.form_field_error { 
		background: #FBE3E4; 
		border: 1px solid #FBC2C4; 
		color: #D12F19;  
	}
	.infobox { 
		background: #E6EDF5; 
		border: 1px solid #69B9DA; 
		color: #3D98F1; 
	}
	.noticebox { 
		background: #FFF6BF; 
		border: 1px solid #FFD324; 
		color: #817134; 
	}
	.successbox { 
		background: #E6EFC2; 
		border: 1px solid #C6D880; 
		color: #529214; 
	}

/*	
.col,
.col4 {
	float: left;
	margin: 0 0 0 15px;
	width: 249px;
}
	.col1 {
		margin-left: 0;
		width: 1041px;
	}
	.col2 {
		width: 513px;
	}
	.col3 {
		width: 777px;
	}
	.col14 {
		margin-left: 0;
	}
	.col-filler {
		margin-bottom: 30px;
	}
*/

/* ==|== primary styles =====================================================
   Icon Styling :
   ========================================================================== */
	 
.icon {
	display: inline-block;
	color: #fff;
	margin: 0 0 0 5px;
}
.icon-only {
/*	font-size: 0;*/ 
}
.icon-r:after,
.icon-l:before {
	content: attr(data-icon);
	font-size: 2em;
	font-family: 'icon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
}
 
.post-more:after {
	font-family: 'icon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
}

/* ==|== primary styles =====================================================
   Generic Styling :
   ========================================================================== */
   
.col {
	display: inline-block;
	color: #fff;
	margin: 0 0 0 -3px;
	vertical-align: top;
	width: 240px; 
}
.col4 {
	width: 960px;
}
/*
.col:nth-child(even) {
	background: #C96;
}
*/
   
body {
	background: #333;
/*	background: linear-gradient(#000, #000 213px, #9c9c9c 213px, #070707 292px);*
	font-family: sennheiserturk, Verdana, Geneva, sans-serif;
	*/
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
}

.wrapper {
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#header {
	/*
	background: -webkit-linear-gradient(#333, #ccc);
	background: -moz-linear-gradient(#333, #ccc);
	background: -ms-linear-gradient(#333, #ccc);
	background: linear-gradient(#ccc, #ccc);
	*/

	position: relative;
}

.header_inner_shadow {
  height: 8px;
  overflow: hidden;
  position: relative;
}
.header_inner_shadow_inner {
  box-shadow: inset 0 0 5px 5px rgba(0,0,0,.2);
  height: 50px;
  width: 120%;
  margin-left: -10px;
}

	#logo {	
		display: block;
	}
	
	#logo span {
		display: inline-block;
		vertical-align: middle;
	}
	
	#logo .logo-scoobydooz {
		background: url(../images/logo-scruffys-doggy-day-care.png) 0 0 no-repeat;
		height: 283px;
		margin: 5px 0 0 2px;
		width: 226px;
	}
	#logo .logo-doggydaycare {
		float: right;
		margin: 20px 0 0 0;
	}	
	.slogan {
		bottom: 60px;
		color: #fff;
		font-size: 1.1em;
		font-style: italic;
		position: absolute;
		right: 0;
		text-align: justify;
		width: 283px;
	}
	#social-links {
		bottom: 100%;
		color: #fff;
		left: 0;
		margin-bottom: -284px;
		vertical-align: middle;
		position: absolute;
		right: 0;
		z-index: 99;
	}
	#social-links p {
		text-align: right;
	}
	
	#social-links .icon {
		vertical-align: top;	
	}

.nav-button {
	display: none;
}
	
#nav {
	background: #00aceb;
	border-top: 3px solid #f9e82b;
	display: block;
	margin: 0;
	text-align: left;
}

	.nav {
		display: -webkit-flex;
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		margin-left: -1px;
		white-space: nowrap;
	}
	.nav > li {
		display: inline-block;
		-webkit-flex-grow: 1;
		position: relative;
		vertical-align: top;
	}
	.nav ul {
		box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
		left: 0;
		opacity: 0;
		position: absolute;
		-webkit-transition: opacity .3s;
		-moz-transition: opacity .3s;
		-ms-transition: opacity .3s;
		transition: opacity .3s;
		top: 0;
		visibility: hidden;
	}
	.nav li:last-child ul {
		right: 0;
		left:auto;
	}
	.nav li:hover ul {
		background: #fff;
		display: block;
		opacity: 1;
		top: 100%;
		z-index: 5;
		visibility: visible;
	}
	.nav a {
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 1.1em;		
		padding: 10px 14px;
		position: relative;
		white-space: nowrap;
		z-index: 99;
		/*
		text-shadow: 1px 1px 1px rgba(255,255,255,.8);
		*/
	}
	
	
	.nav > li > a {
		border-right: 1px solid rgba(0, 0, 0, 0.1);
		border-left: 1px solid rgba(255, 255, 255, 0.1);
	}
	.nav > li:first-child > a {
		border-left: 1px solid rgba(255, 255, 255, 0.1)
	}
	/*
	.nav > li:last-child > a,
	.nav > li:last-child:hover > a {
		background: #f9e82b;
		color: #333;
		text-align: center;
	}
	*/
	.nav > li > a {
		text-align: center;
	}
	.nav li:hover a {
		background: #f9e82b;
		color: #333;
	}
	.nav li:hover a:hover { color:#00aceb; }

#main {
	background: #fff;
	position: relative;
}
	
#content {
	min-height: 30px;
	padding: 20px;
}

.article {
	padding: 20px 0;
}

.article ul {
	margin: 15px 0;
	padding: 0 0 0 20px;
}

.article li {
	margin: 0;
	padding: 0;
}

#footer {
	padding: 20px 0 40px;
}
.col.footer-row-2 {
	margin-top: 30px;
}
.col.footer-row-3 {
	margin: 15px 0 30px;
}
#main {
	background: #fff;
	position: relative;
}
	
#content {
	min-height: 30px;
	padding: 20px;
}

.article {
	padding: 20px 0;
}

.article ul {
	margin: 15px 0;
	padding: 0 0 0 20px;
}

.article li {
	margin: 0;
	padding: 0;
}

#footer {
	padding: 20px 0 40px;
}
.col.footer-row-2 {
	margin-top: 30px;
}
.col.footer-row-3 {
	margin: 15px 0 30px;
}
#footer h5 {
/*	border-bottom: 1px solid #eee; */
	color: #eee;
	font-size: .9em;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0 0 10px;
	position: relative;
	width: 70%;
}
#footer h5:after {
	background: -webkit-linear-gradient(left, #ccc, rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(left, #ccc, rgba(255, 255, 255, 0));
	background: -o-linear-gradient(left, #ccc, rgba(255, 255, 255, 0));
	background: linear-gradient(to right, #ccc, rgba(255, 255, 255, 0));
	bottom: 0;
	content: " ";
	display: block;
	left: 0;
	height: 1px;
	position: absolute;
	width: 90%;
}
ul.nav-footer,
ul.nav-footer li {
	display: block;
	list-style: none	;
	margin: 0;
	padding: 0;
}
ul.nav-footer li {
	color: #ccc;
	font-size: .8em;
}

ul.nav-footer-copyright li {
	display: inline-block;
	margin-right: 5px;
}
ul.nav-footer-copyright li:after {
	content: "l";
	margin-left: 5px;
}
ul.nav-footer-copyright li:last-child:after {
	display: none;
}
ul.nav-footer-keywords,
ul.nav-footer-suburbs {
	text-align: center;
}
ul.nav-footer-keywords li,
ul.nav-footer-suburbs li {
	display: inline-block;
	padding: 0 10px;
}

#footer a {
	color: #eee;
}
#footer .icon {
	margin: 0 0 0 20px;
	position: relative;
}
#footer .icon:before {
	font-size: 1em;
	margin-right: 5px;
	position: absolute;
	right: 100%;
}

.copyright-petal-photography {
	font-size: .8em;
}

#page-article.content-home .article  {
	box-sizing: border-box;
	display: inline-block;
	margin: 0 0 0 -3px;
	vertical-align: top;
	width: 33%;
}

#page-article.content-home .article h1 {
	font-size: 1.1em;
	line-height: 1.1em;
}

.left {
	float: left;
	margin: 0 20px 20px 0;
}
.right {
	float: right;
	margin: 0 0 20px 20px;
}

hr {
	clear: both;
}

.promoDiv {
	overflow: hidden;
	white-space: nowrap;
}
.share-button {
	display: inline-block;
	margin: 0 15px 0 0;
	vertical-align: top;
	width: 100px;
}
.share-button.twitter {
	width: 80px;
}
.share-button.plusone {
	width: 60px;
}


/*
	HOME PAGE

*/

#home-aside {
	background: #f5f5f5;
/*	border-top: 3px solid #00aceb;*/
	padding: 40px 0;
}

/*
.home-grid-col {
	margin: 20px 0;
}
*/


h1, h2, h3 {
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	margin: 15px 0 ; 
	padding: 0;
}

h1 {
	border-bottom: 1px solid #333;
	color: #333;
	font-size: 1.4em;
	font-weight: normal;
	padding-bottom: 10px;
}

table + h2 {
	margin-top: 45px;
}
h3 {
	font-size: 1.1em;
	margin-top: 20px;
}

p {
	margin: 15px 0;
}

p a {
	border-bottom: 1px dotted #333;
}



table {
	background: #333;
	border-collapse: collapse;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
	margin: 15px 0;
	width: 100%;
}

.article th,
.article td {
	background: #fff;
	border: 1px solid #eee;
	padding: 5px;
	text-align: center;
}
thead td,
thead th {
	background: #00aceb !important;
	border-top: 3px solid #f9e82b;
	color: #fff;
	padding: 15px;
	text-align: center;
	vertical-align: middle;
}

tr td:first-child {
	text-align: left;
}




/*

		HOME

*/


.slideshow-carousel {
	background: #fff;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
	width: 632px;
}
.nivoo-slider-holder {
}

.slideshow-carousel {
	position: relative;
}
.slideshow-carousel .slideshow-carousel-placeholder {
	position: relative;
	z-index: 99;
}

.slideshow-carousel p,
.slideshow-carousel span { display:none; }

.nivoo-slider,
.nivoo-slider-holder {
    height: 283px;
    overflow: hidden;
    position: relative;
    width: 632px;
}
.slideshow-carousel-placeholder-image {
	display: block !important;
	visibility: hidden !important;	
}

.nivoo-slider.got-control-nav {
    height: 283px;
}
.nivoo-slider.direction-nav-outside {
    width: 632px;
}
.direction-nav-outside .nivoo-slider-holder {
    margin: 0 60px;
}

.nivoo-slider-holder {
	background-repeat: no-repeat;
/*	border-radius: 3px; */
}

.nivoo-slider img,
.nivoo-link {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
}
.nivoo-slider > img:first-child,
.nivoo-slider > a:first-child img {
    z-index: 1;
}

.nivoo-link {
	border: none;
	display: none;
	height: 100%;
	width: 100%;
	z-index: 20;	
}
.direction-nav-left {
	left: 0;
}
.direction-nav-right {
	right: 0;
}
.direction-nav-hide {
	opacity: 0;
	-webkit-transition: opacity 1s ease;
	   -moz-transition: opacity 1s ease;
		-ms-transition: opacity 1s ease;
		 -o-transition: opacity 1s ease;
		    transition: opacity 1s ease;
}
.nivoo-slider:hover .direction-nav-hide,
.direction-nav-hide:hover {
	opacity: 1;
}
.direction-nav-left,
.direction-nav-right {
	display: none;
}
.nivoo-slice {
	display: block;
	height: 100%;
	position: absolute;
	z-index: 10;
}

/* caption */

.nivoo-slider-holder p {
	display: none;
}

/* control navigation */

.control-nav {
	background: transparent;
	background: rgba(239,239,239, 0.1);
	border-radius: 3px;
	bottom: 10px;
	height: auto;
	line-height: 0;
	margin: 0;
	padding: 10px 5px 10px 10px;
	position: absolute;
	right: 10px;
	text-align: right;
	z-index: 99;
}
.control-nav a {
	background: #f9e82b;
	background-clip: padding-box;
	border: 3px solid #f9e82b;
	border-radius: 100%;
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	height: 10px;
	outline: none;
	margin: 0 5px 0 0;
	padding: 0;
	text-decoration: none;
	-webkit-transition: background 1s;
	   -moz-transition: background 1s;
		-ms-transition: background 1s;
		 -o-transition: background 1s;
			transition: background 1s;
	vertical-align: top;					
	width: 10px;
}
.control-nav .disc {
	font-size: 40px;
}
.control-nav a.current,
.control-nav a:hover {
	background: #333;
}


#page-home .post-header {
	display: none;
	
}

.home-show {
}
.grid-col {
	display: inline-block;
	height: 276px;
	margin-right: -3px;
	vertical-align: top;
	width: 306px;
}
.grid-col object,
.grid-col iframe {
	display: block;
	max-height: 100%;
	max-width: 100%;
}
.grid-col-02 {
	margin: 0 16px 0 20px;
}
.grid-col-12 {
	margin-right: 17px;
	width: 632px;
}



	.box-action {
		background: #fff;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	/*	border-top: 3px solid #00aceb;*/
	/*	border-radius: 5px 5px 0 0;*/
		box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
		overflow: hidden;
		height: 283px;
	}
	.box-action h2 {
		background: #00aceb;
	/*	border-bottom: 1px solid #e21f26;*/
	/*	box-shadow: 0 2px 2px rgba(0,0,0,.1);*/
		color: #fff;
		font-size: 1.1em;
		font-weight: 600;
		height: 43px;
		line-height: 43px;
		margin: 0;
		padding: 0 20px;
	}
	
	.box-item {
		height: 240px;
		margin: 0;
		position: relative;
	}
	.box-youtube .box-item {
		padding: 0;
	}
	.box-item ul,
	.box-item li {
		display: block;
		margin: 0;
		padding: 0;
	}
	.box-item ul {
		height: 240px;
		margin: 0;
		overflow: hidden;
		width: 100%;
	}
	.box-item li {
		background: #f5f5f5;
		border: 1px solid #eee;
		padding: 10px;
		margin: 20px 20px 0;
	}
	
		.box-youtube .box-item {
			height: 200px;
			margin: 20px;
		}
		.box-youtube img {
			display: block;
		}
	
		.box-facebook img {
			display: block;
			margin: 5px 0;
			width:100%;
		}
		.box-news .box-item * {
			position: relative;
			z-index: 2;
		}
		.box-news .box-item img {
			left: 0;
			position: absolute;
			top: 0;
			z-index: 1;
		}
		
		
		.box-know .box-item {
			font-size: 14px;
		}

	
	.box-item h3 {
		font-size: .9em;
		margin: 0;
	}
	.box-item abbr {
		display: block;
		border-bottom: 0;
		color: #999;
		font-size: .8em;
	}
	.box-item p {
		margin: 0;
	}
	
	.box-news .box-item h2,
	.box-news .box-item p {
		margin: 15px;
	}
	
	.box-item .cooming-soon-notice  {
		position: relative;
		width: 155px;
		height: 110px;
		margin: 11px;
		color: #000;
		background: #ffed26;
		border-radius: 130px / 95px;
		box-sizing: border-box;
		
	}
	
	.box-item .cooming-soon-notice:before {
		border-left: 50px solid #fff;
		border-radius: 0 0 0 50px;
		content: "";
		position: absolute;
		z-index: 2;
		bottom: -25px;
		left: 40%;
		width: 0;
		height: 36px;
		-webkit-transform: rotateZ(50deg);
	}
	.box-item .cooming-soon-notice:after {
		border-radius: 0 0 0 50px;
		content: "";
		position: absolute;
		z-index: 1;
		bottom: -26px;
		left: 30%;
		height: 50px;
		border-left: 50px solid #ffed26;
		background: #ffed26;
		display: block;
		width: 0;
	}
	
	.box-item .coming-soon-container {
		background: #ffed26;
		border-radius: 130px / 95px;
		display: block;
		padding: 45px 5px;
		position: relative;
		white-space: nowrap;
		z-index: 4;
}
	.box-item .cooming-soon-online  {
	}		

	.box-item .cooming-soon-shopping  {
	}
	.box-item .cooming-soon-cart  {
	}
	.box-item .cooming-soon-badge  {
		position: absolute;
		top: 69px;
		left: 46px;
		z-index: 5;
	}
	.youtube-play-button {
		display: block;
		position: relative;
	}
	.youtube-play-button:after {
		color: #fff;
		content: "v";
		display: block;
		font-family: 'icon';
		font-size: 64px;
		-webkit-font-smoothing: antialiased;
		font-style: normal;
		font-weight: normal;
		height: 64px;
		left: 50%;
		line-height: 64px;
		margin: -32px 0 0 -32px;
		opacity: .5;
		position: absolute;
		top: 50%;
		width: 64px;
	}


.scrollbar {
	left: 0px;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	visibility: hidden;
	width: 20px;
	z-index: 4;
}

.scrollbar .knob {
	background: #666;
	width: 6px;
	height: 50px;
	margin: 0 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	-moz-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

.scrollbar .knob:hover {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}


/**/

#page-contact .article {
/*	
	display: inline-block;
	vertical-align: top;
	width: 45%;
*/	
}

.post-body img {
	height: auto !important; 
}

#googleMap { 
/*
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 45%; 
	*/
}
#gmap { 
	height: 400px; 
	margin-bottom: 15px;
	width: 100%; 
}
#gmap .ovarlayView { 
	background: url(../images/marker.png) center bottom no-repeat; 
}
#gmap .photo, #gmap .photo a, #gmap .photo a:hover { 
	margin: 0; 
	padding: 0; 
	visibility: hidden; 
}

#gmap img {
	max-width: none !important;
}

/* mediaboxAdvanced - black theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(/images/mediabox/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	-webkit-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	behavior: url(../Scripts/PIE.htc);
}

#mbCenter.mbLoading {
	background: #000 url(../images/mediabox/BlackLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #ddd;
}

#mbImage a:hover, #mbImage a:active {
	color: #fff;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: inline;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #999;
	line-height: 14px;
	font-size: 10px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #999;
	line-height: 14px;
	font-size: 10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	color: white;
	display: block;
	float: right;
	color: #EEE;
	font-size: 16px;
	line-height: 14px;
	font-weight: bold;
	height: 20px;
	margin: 0 0 0 10px;
	outline: none;
}

#mbPrevLink {

}

#mbNextLink {

}

#mbCloseLink {

}

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #d00;
	font-weight: bold;
	text-decoration: underline;
}


.input-row {
	display: block;
	margin: 15px 0;
}
.input-row_sub {
  margin-left: 195px;
}
.input-row_sub2 {
  margin-left: 247px;
}
.input-row_sub3 {
  margin-left: 242px;
}
.input-label {
	display: inline-block;
	width: 150px;
}
input[type=text],
input[type=email],
.input_field,
textarea {
	padding: 5px 10px;
	width: 250px;
}
textarea {
	height: 90px;
}
input[type=submit], .input_btn {
	background: #00aceb;
	border: 0;
	color: #fff;
	padding: 5px 10px;
}
.input-inline-field {
	margin-right: 10px;
}
.input-inline-field input {
	margin-top: -1px;
	vertical-align: middle;
}
.grooming_opts, .full_opts, .new_client {
  display:none;
}


.NewsSignupBtn { display:none; }
.NewsSignupBtn.active { display:block; }

.news_signup_box { padding: 5px 25px; background:#fff; width:457px; position:fixed; top:150px; margin-left:260px; z-index:201; box-shadow: 0 2px 5px 1px rgba(0,0,0,.1); }
.signup_heading { 
	background: #00aceb;
	font-size: 1.1em;
	border-top: 3px solid #f9e82b;
	color:#fff;
	height:39px;
	line-height:39px;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	text-align: center;
}
.news_signup_box p { margin-top: 51px; }
.news_signup_box_close { 
	border:2px solid #fff;
	background:#000;
	font-size:20px;
	font-weight:bold;
	border-radius:23px;
	height:40px;
	width:40px;
	position:absolute;
	color:#fff;
	line-height: 37px;
	text-align: center;
	right: -25px;
	top: -22px;
	z-index: 1;
	cursor:pointer;
}
#SignUp table { box-shadow:none; }
#SignUp th, #SignUp td { border:1px solid #fff; }

.flag_bg {
	background-color: #000000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200;
	height: 100%;
	filter: alpha(opacity=30);
	opacity: 0.30;
}

.signup_frame { 
		background: #00aceb;
		font-size: 1.1em;
		border-top: 3px solid #f9e82b;
		color:#fff;
		height:45px;
		line-height:45px;
		text-align: center;
}

.input_field, .input_btn {
	display:inline-block;
	background: #fff;
	color: #333;
	height: 18px;
	line-height: 18px;
	border: 1px solid #abadb3;
}
.input_field { text-align:left; text-indent:5px; margin-left: 33px; }
.input_btn { background:#f9e82b; border-color:#f9e82b; }

.link,
.link a,
#SignUp .signupframe {
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	.link,
	.link a {
		text-decoration: none;
		}
	#SignUp .signupframe {
		border: 1px solid #fff;
		background: #fff;
		}
#SignUp .signupframe .required {
	font-size: 10px;
	}


@media screen and (max-width: 860px) {
	
	.wrapper {
		width: 100%;
	}
	
	.nav a {
		font-size: 99%;
		padding: .5em .4em .6em;
	}
	
	#content {
		box-sizing: border-box;
		max-width: 100%;
	}
	
	.col4 {
		max-width: 100%;
	}
	
	.grid-col {
		display: inline-block;
		height: 276px;
		margin: 0 -4px 0 1.8%;
		vertical-align: top;
		width: 31%;
	}
	
	.home-show {
white-space: nowrap;
-webkit-transform: scale(0.885);
-webkit-transform-origin: 0 0;
}

.grid-col.grid-col-12 {
	margin: 0;
	overflow: hidden;
	width: 80%;
}

.col {
	margin: 0 0 0 2%;
	width: 22%;
}
	
	
}

@media screen and (max-width: 640px) {
	
	body {
		-webkit-transform: translateX(0px);
	}
	
	#logo,
	#logo + .wrapper,
	#main,
	#home-aside,
	#social-links, 
	#footer {
		display: none;
	}
	
	#header {
		background: #fff;
	}
	
	#header > .wrapper {
		background: #333;
	}
	
	#logo {
		display: block;
		overflow: hidden;
	}
	#logo  .logo-scoobydooz {
		background-position: center;
		min-width: 100%;
		max-width: 100%;
		background-size: contain;
	}
	#logo .doogy {
		display: none;
	}
	#logo .logo-doggydaycare {
		display: none;
		float: none;
		height: 45px;
		left: 50%;
		margin: 0 0 0 -60px;		
		overflow: hidden;
		position: absolute;
		top: 5px;
		width: 120px;
	}
	.slogan {
		display: none;
	}
	#logo:after {
		color: #fff;
		content: "Doggy Daycare & Grooming";
		display: block;
		font-size: 1.3em;
		padding: 15px 0;
		text-align: center;
	}
	
	#nav {
		display: block;
		position: relative;
		top: 0;
		-webkit-transition: top .3s;
	}
	
		.nav {
			display: block;
			border-left: 0;
			margin-left: 0;
		}
		.nav > li {
			display: block;
		}
		.nav ul {
			box-shadow: none;
			position: static;
			opacity: 1;
			visibility: visible;
		}
		.nav li:hover ul {
			background: none;
		}
		.nav a {
			color: #fff;
			cursor: pointer;
			display: block;
			font-size: 1.1em;	
			font-weight: bold;	
			padding: 10px 14px;
			position: relative;
			white-space: nowrap;
			z-index: 99;
			/*
			text-shadow: 1px 1px 1px rgba(255,255,255,.8);
			*/
		}
		
		.nav > li > a {
			border: 0;
			text-align:	left;
		}
		.nav > li:first-child > a {
			border: 0;
		}
		.nav ul a {
			background: #fff;
			color: #00aceb;
			margin: 0 0 5px 0;
			padding: 10px 14px 10px 24px;
		}
		
		.nav ul li:last-child a {
			magin: 0;
		}
		
		.nav > li:hover a {
			background: #00aceb;
			color: #fff;
		}
		
		.nav > li:hover li a {
			background: #fff;
			color: #00aceb;
		}
		
	.nav-menu {
		background: #00aceb;	
		display: block;
		height: 50px;
		left: 0;
		overflow: hidden;
		right: 0;
		position: relative;
		top: 0;
	}
	.nav-menu-hide, 
	.nav-menu-show {
		background: #00aceb;
		color: rgba(255,255,255,1);
		font-family: Arial;
		font-size: 40px;
		height: 50px;
		left: 0%;
		line-height: 1.2em;		
		display: block;
		position: absolute;
		text-align: center;
		text-indent: 0%;
		-webkit-transition: color .3s;
		top: 0;
		width: 100%;
		white-space: nowrap;
		vertical-align: middle;
	}
	.nav-menu-hide {
		background: none;
	}
	#nav.inactive .nav-menu-hide,
	#nav.active .nav-menu-show	{
		color: rgba(255,255,255,0);
		font-size: 0; 
		left: 100%;
		text-indent: 100%;
	}
	
	#nav.active {
		top: -260px;
		position: relative;
	}
	
	#nav .nav {
		border-top: 0 solid #fff;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: border-top-width .2s,  max-height .4s;
	}

	#nav.active .nav {
		border-top-width: 3px;
		max-height: 2000px;
	}
	
	
	#main {
		display: block;
		padding: 5px 20px;
	}
	#home-show,
	.grid-col,
	.slideshow-carousel,
	.nivoo-slider-holder {
		height: auto;
		margin: 0;
		max-width: 100%;
	}
	/*
	.grid-col,
	.nivoo-slider-holder,
	.slideshow-carousel {
		
	}
	*/
	.grid-col {
		margin: 15px 0;
		max-width: 100%;
		display: block;
		width: auto;
	}
	
	.slideshow-carousel-placeholder, 
	.slideshow-carousel-placeholder img {
		display: block !important;
		opacity: 0;
	}
	#content {
		padding: 0;
	}
	#home-aside {
		display: block;
		padding: 5px 20px;
	}
	
	#footer {
		display: block;
	}
	.col,
	.col4 {
		display: block;
		margin: 15px;
		width: auto;
	}
	#footer h5 {
		width: 85%;
	}
	
	table {
		display: block;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	
	.input-field input[type=text],
	.input-field input[type=email],
	.input-field input[type=date],
	.input-field textarea{
	
		min-width: 100%;
	}
	
	.input-inline-field {
		display: block;
		margin: 5px;
	}
	
	.box-action,
	.box-item,
	.box-item ul {
		height: auto;
	}
	
	.box-item li {
		margin-bottom: 20px;
	}
	
	.left,
	.right {
/*		float: none; */
		height: auto !important;
	}
	
	.signup_frame .input_field, .signup_frame .input_btn, .news_signup_box_close { display:none; }
	
	.news_signup_box { 
		position: static; 
		top: auto;
		margin-left: 0;
		width: auto;
		box-shadow: none;
		padding: 5px 0px;
	}
	
	.signup_heading {
		font-size: 1.4em;
		font-weight: normal;
		color:#333;
		background:#fff;
		border-top: none;
		border-bottom:1px solid #333;
		text-align: left;
	}
	
	.signupframe { overflow-x: hidden; width:100% !important; }
	
	.signupframe input[type=text], .signupframe input[type=email], .signupframe .input_field, .signupframe textarea {
		width:auto;
		border-radius:0;
		box-shadow:none;
	}
		
	
	/*
	#nav.inactive .nav-menu-show,
	#nav.active .nav-menu-hide	{
		border-bottom: 3px solid blue;
	}
	
}

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after,
.post-body:before, .post-body:after { content: ""; display: table; }
.clearfix:after,
.post-body:after { clear: both; }
.clearfix, .post-body { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



.blue_row td {
  background: #00aceb !important;
  color: #fff;
}
.grooming_price_list tr td:first-child {
  width: 174px;
}
.grooming_price_list tr td:nth-child(2) {
  width: 290px;
}









